<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{6197C490-07C6-4313-8E0F-AADC27776473}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>LiamTestTeams</RootNamespace>
    <AssemblyName>LiamTestTeams</AssemblyName>
    <TargetFrameworkVersion>v4.6.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>False</Deterministic>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>C4IT.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\_shared\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.IdentityModel" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\..\Common Code\Configuration\C4IT.Configuration.ConfigHelper.cs">
      <Link>Common\C4IT.Configuration.ConfigHelper.cs</Link>
    </Compile>
    <Compile Include="..\..\Common Code\Security\C4IT.Security.SecurePassword.cs">
      <Link>Common\C4IT.Security.SecurePassword.cs</Link>
    </Compile>
    <Compile Include="..\SharedAssemblyInfo.cs">
      <Link>Properties\SharedAssemblyInfo.cs</Link>
    </Compile>
    <Compile Include="cLiamTestTeamsConfig.cs" />
    <Compile Include="ctrlTabLiam.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrlTabLiam.Designer.cs">
      <DependentUpon>ctrlTabLiam.cs</DependentUpon>
    </Compile>
    <Compile Include="frmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmMain.Designer.cs">
      <DependentUpon>frmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="frmPermissionInput.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmPermissionInput.Designer.cs">
      <DependentUpon>frmPermissionInput.cs</DependentUpon>
    </Compile>
    <Compile Include="NodesBase.cs" />
    <Compile Include="NodesLiam.cs" />
    <Compile Include="NodesMsTeams.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="ctrlTabLiam.resx">
      <DependentUpon>ctrlTabLiam.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmMain.resx">
      <DependentUpon>frmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmPermissionInput.resx">
      <DependentUpon>frmPermissionInput.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="C4IT.ico" />
    <Content Include="Images\ChannelFolder_32.png" />
    <Content Include="Images\Channel_32.png" />
    <Content Include="Images\Folder_32.png" />
    <Content Include="Images\Team_32.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\LiamBaseClasses\LiamBaseClasses.csproj">
      <Project>{3531c9e6-cf6e-458e-b604-4a5a8d1c7ab0}</Project>
      <Name>LiamBaseClasses</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamHelper\LiamHelper.csproj">
      <Project>{6b0e73a6-f918-42d5-9525-d59d4d16283d}</Project>
      <Name>LiamHelper</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamMsGraph\LiamMsGraph.csproj">
      <Project>{452827db-14ff-469e-af41-1a24e1875bda}</Project>
      <Name>LiamMsGraph</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamMsTeams\LiamMsTeams.csproj">
      <Project>{dacbd3dc-1866-4b39-964a-d2a8dea2774c}</Project>
      <Name>LiamMsTeams</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>